---
name: 'Oriane Saint-Cyr'
position: Consultante indépendante AMO Telco-NR-RSE/RSO'
positionInternal: 'Membre'
date: '2024-01-01'
profile: '/images/profiles/oriane-saintcyr-profile.jpg'
socialLinkedin: 'https://www.linkedin.com/in/oriane-sc/'
#socialMastodon: '
url: '/members/oriane-saint-cyr'
tags: [Numérique plus soutenable, Écologie, AMO, Numérique responsable, RSE, Reseau-Telecom]
location: [45.648377, 0.156237]
---

Après des années à explorer différents domaines, j'ai entrepris il y a
plus de 10 ans une passionnante reconversion dans le secteur du
numérique. J'ai mené à bien une homologation de sécurité après avoir
obtenu la certification de _Lead Implementer_, fait brièvement de
l'administration système avant de me spécialiser en administration
réseau et télécom.
Mon engagement écologique remonte à l'enfance, marquée par le fameux
'trou dans la couche d'ozone'.

Soucieuse d'aligner mes valeurs personnelles à mon quotidien
professionnel, j'ai rejoint Astrolabe dans le but de faire converger
la transition numérique et la transition environnementale et de rendre
ces démarches accessibles aux TPE et PME.

Je porte l'enseigne **Ex Ante**. Il s'agit d'une expression latine
signifiant 'au préalable'. Cette locution a été adoptée en français
pour exprimer l'idée d'anticiper les conséquences de ses actions avant
de les réaliser, permettant ainsi de faire des choix éclairés.
Il semble tout à fait cohérent de s'approprier ce terme dans le champ
lexical de l'écologie. Les entreprises doivent désormais accorder une
place primordiale à l'empreinte environnementale de leurs décisions
stratégiques.

Face à ce problème systémique, il faut aussi avoir une vision
systémique. C'est dans cette perspective que, partant de mes
compétences dans le numérique et de mes convictions écologiques, je me
suis formée au numérique responsable, ce qui m'a ensuite conduite à la
RSE/RSO. Mon offre comprend des prestations d'assistance à maîtrise
d'ouvrage pour vos projets réseau et télécom, mais aussi de
l'accompagnement dans la mise en place de votre stratégie RSE. Dans
tous les cas, j'aurai à cœur de promouvoir un numérique plus
soutenable. Je peux également vous aider à définir votre politique
'Numérique Responsable'.

<p>
  <center>
    <img src="/images/profiles/logo-Ex_Ante.png"/>
  </center>
</p>
